# Release checklist:

- [ ] update/review documentation and make sure it matches the current state
  - Update how to checkout the latest stable tag
- [ ] update [CHANGELOG.md](https://keepachangelog.com/en/1.0.0/)
  - Include `Known issues`
- [ ] update the version number in the `VERSION` file
- [ ] commit
- [ ] create signed tag (`git tag -s 0.2.0 -m 'Release 0.2.0'`)
- [ ] Push to MR, including tag
